import DateTools from '@vue2-client/logic/plugins/common/DateTools'
import VueTools from '@vue2-client/logic/plugins/common/VueTools'
import HttpTools from '@vue2-client/logic/plugins/common/HttpTools'

export default {
  dateTools: DateTools.getInstance(),
  vueTools: VueTools.getInstance(),
  http: HttpTools.getInstance()
}
